.hennessy {
  @import './BackgroundIcons';

  --alpha-color: #ffffff;

  // gradients
  --base-gradient: linear-gradient(217.24deg, #414345 -0.16%, #232526 99.98%);
  --border-gradient: linear-gradient(
    70deg,
    rgba(199, 179, 116, 0.4) 0%,
    rgba(255, 255, 255, 0) 20%,
    rgba(255, 255, 255, 0) 80%,
    rgba(199, 179, 116, 0.4) 100%
  );

  // font color
  --font-gradient: linear-gradient(
    225deg,
    rgba(199, 179, 116, 0) 0%,
    rgba(199, 179, 116, 1) 51.04%,
    rgba(199, 179, 116, 0) 100%
  );
  --fallback-font-color: #ffffff;
  --primary-font-color: #ffffff;

  // background color
  --background-color: rgb(24, 24, 26);
  --background-accent-color: rgb(35, 35, 38);
  --blur-color: rgba(160, 160, 196, 0.4);
  --fallback-blur-color: rgba(160, 160, 196, 0.4);

  // box shadow color
  --gradient-box-shadow-color-rgb: #{hexToRGB(#000000)};
  --box-shadow-color: rgb(0, 0, 0);

  // controls
  --controls-alpha-color: rgba(102, 102, 102, 1);
  --controls-beta-color: rgba(102, 102, 102, 0.3);

  background-color: var(--background-color);
  position: relative;

  &__section {
    margin-top: 12.5rem;
  }

  &__content {
    position: relative;
  }
}
